Subject: Write installation instructions for Debian
Description

We need some instructions for installing FLOW3 on Debian. Please add these instructions to the FLOW3 DocBook manual.

Related issues:
related to TYPO3.Flow - Task # 3379: Write installation instructions for Windows Resolved 2009-05-19
related to TYPO3.Flow - Task # 3380: Write installation instructions for MacOS Resolved 2009-05-19

Associated revisions
Revision 743310c1 - 2009-05-27 14:13 - Andreas Förthner

    -  FLOW3: Extended the Debian PHP53 installation documentation, resolves #3381.

Revision fdc13335 - 2009-05-28 17:36 - Karsten Dambekalns
FLOW3:
    -  included instructions for installing PHP 5.3 to the manual, refs #3379, refs #3380, refs #3381

History
#1 - 2009-05-19 20:26 - Tim Eilers

I would like to help with this task, since i often used Debian for playing around with FLOW3.
But i first would like to set up /update my own long-time untouched environment, before i write any word.

My idea is to require lenny and to use dotdeb.org packages, they just released PHP 5.3 RC2 last week.

#2 - 2009-05-25 19:44 - Andreas Förthner
- Status changed from New to Accepted

#3 - 2009-05-25 20:23 - Tim Eilers

Hi Andreas,

please take a look into the repository. Irene and i already did some work:
http://forge.typo3.org/repositories/revision/16/2335 (based on Irene's Wiki article)
http://forge.typo3.org/repositories/revision/16/2300 (Irene's instructions for Windows)

If you want i could take over this task...
http://forge.typo3.org/repositories/revision/16/2300


#4 - 2009-05-25 20:25 - Andreas Förthner

Hi,

I've seen your instructions. I've some more and will merge them tomorrow. If you have more, please attach it to this ticket.

Thanks a lot for you help!

Greets Andi

#5 - 2009-05-27 15:00 - Andreas Förthner
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2421.
